:root {
  --main-bg: #D1002A;
  --primary-color: #61341d;
  --secondary-color:#F6F6F6;
  /* --heading-color-1:#008EFF; */
  --white-color: #ffffff;
  --black-color: #000000;

  --extra-color-1: #272727;
  --extra-color-2: #EFEFF7;
  --star-color:#F0BD08;
  --extra-color-3: #704219;
  /* --extra-color-4: #f2ece6;
  --extra-color-5:#E3D9CE;
  --extra-color-6:#CFC3B6;
  --extra-color-7:#E9E1D8;
  --extra-colo;r-8:#d4c6b67a;
  --input-color: #bcbcbc;
  --product-color:#D5DADE; */
  --input-color:#8E8E8E;
}
.main_bg {
  background-color: var(--main-bg);
}
.main_color {
  color: var(--main-bg);
}
.secondary_bg{
  background-color: var(--secondary-color);
}
.primary_color {
  color: var(--primary-color);
}
.primary_bg {
  background-color: var(--primary-color);
}
.secondary_color {
  color: var(--secondary-color);
}
.secondary_bg {
  background-color: var(--secondary-color);
}
.white_color {
  color: var(--white-color);
}
.white_bg {
  background-color: var(--white-color);
}
.black_color {
  color: var(--black-color);
}
.black_bg{
  background-color: var(--black-color);
}
.heading_bg {
  background-color: var(--heading-color-1);
}
.heading_color_1 {
  color: var(--heading-color-1);
}
.text_color-1 {
  color: var(--text-color-1);
}
/* .text-color-2 {
  color: var(--text-color-2);
}
.text-color-3{
    color: var(--text-color-3);
} */
.extra_bg_1 {
  background-color: var(--extra-color-1);
}
.extra_color_1 {
  color: var(--extra-color-1);
}
.extra_bg_2 {
  background-color: var(--extra-color-2);
}
.extra_color_2 {
  color: var(--extra-color-2);
}
.extra_color_3 {
  color: var(--extra-color-3);
}
.extra_bg_3 {
  background-color: var(--extra-color-3);
}
.input_color {
  color: var(--input-color);
}
.star_color{
  color: var(--star-color);
}
/* .extra_color_3 {
  color: var(--extra-color-3);
}
.extra_bg_4 {
  background-color: var(--extra-color-4);
}

.extra_bg_5{
    background-color: var(--extra-color-5);
}
.extra_bg_6{
    background-color: var(--extra-color-6);
}
.extra_bg_7{
background-color: var(--extra-color-7);
}
.extra_bg_8{
  background-color: var(--extra-color-8);
}
.product_bg{
    background-color: var(--product-color);
} */